/* MessageDialog strings */
"OK" = "Aceptar";
"Cancel" = "Cancelar";
"Don't Save" = "No guardar";

/* Menu strings */
"Preferences…" = "Preferencias…";
"Services" = "Servicios";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar otros";
"Show All" = "Mostrar todo";
"Quit %@" = "Salir de %@";
"Help" = "Ayuda";
"Enter Full Screen" = "Usar pantalla completa";
"Exit Full Screen" = "Salir de pantalla completa";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Abrir “%@” en una ventana nueva";
"Go to “%@”" = "Ir a “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "Sin título";

/* Print progress dialog */
"Preview" = "Previsualizar";
"Save" = "Guardar";
"Print" = "Imprimir";
"Canceling\u2026" = "Cancelando…";
"Processing page: %@" = "Procesando página: %@";
